@charset "utf-8";
/* CSS Document */
.fix_bt{
	position: absolute;
	z-index: 99;
	width: 130px;
	height: 130px;
	right: 5%;
	top: calc(100% - 80px);
}
.fix_bt a{
	width: 100%;
    height: 100%;
    background-color: #872359;
    border: 1px solid #fff;
    border-radius: 50%;
    text-decoration: none;
	padding: 15px 10px;
}
.fix_bt .txtbox{
    gap: 2px;
    text-align: center;
}
.fix_bt a p{
	color: #fff;
	font-family: "Zen Old Mincho",  sans-serif;
}
.fix_bt a i{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    justify-content: center;
    align-items: center;
	flex-direction: row;
    width: 22px;
    height: 22px;
    border: 1px solid #fff;
    border-radius: 50%;
    color: #fff;
    font-size: 12px;
    margin-top: 8px;
}
.fix_bt a i{
    transition: ease 0.3s;
}
.fix_bt a:hover i{
    transform: translateX(2px);
}

.newstop_d .webgene-blog .webgene-item .date,
.newstop_b .webgene-blog .webgene-item .date{
	color: #8B8B8B;
	letter-spacing: 0.12em;
}
.newstop_b .webgene-blog .webgene-item a .cate_txt {
    width: 74px;
}
.newstop_b .webgene-blog .webgene-item a .catelabel {
    border: #D0D0D0 solid 1px;
}
.sns_a .top > p{
	color: #373B3E;
}
.sns_a .top .titlebox{
	gap: 5px;
}
.sns_a .top .titlebox i{
	font-size: 30px;
	color: #B09D6B;
}
.sns_a .top .titlebox .title{
	color: #807F7F;
	font-size: 38px;
	line-height: 1;
	letter-spacing: 0.1em;
}
.sns_a .box_wrap > .webgene-blog{
    display: contents;
}
.sns_a .box_wrap .webgene-item{
    width: calc((100% - 40px) / 5);
    aspect-ratio: 1 / 1;
    overflow: hidden;
    position: relative;
    border-radius: 0px;
}
.sns_a .box_wrap .webgene-item > a,
.sns_a .box_wrap .webgene-item > a > img{
    display: block;
    width: 100%;
    height: 100%;
}
.sns_a .box_wrap .webgene-item > a > img{
    object-fit: cover;
    object-position: center;
}
/* ---------- fv ---------- */
.swiper-container .swiper-wrapper .swiper-slide{
	opacity: 1;
}
.fv_wrap{
	position: relative;
}
.fv{
	position: relative;
	overflow: hidden;
	margin-top: 50px;
}
.fv .swiper-container{
	width: 100%;
	padding: 0 20%;
	margin: 0 auto;
}
.fv .swiper-container .swiper-wrapper .swiper-slide{
	position: relative;
	opacity: 1;
}
body.on .fv .swiper-container .swiper-wrapper .swiper-slide{
	aspect-ratio: 1.6 / 1;
	overflow: hidden;
}
.fv .swiper-container .swiper-wrapper .swiper-slide a{
	position: static;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    justify-content: flex-start;
    align-items: flex-end;
	flex-direction: row;
	padding: 30px 20px;
}
body.on .fv .swiper-container .swiper-wrapper .swiper-slide a{
	position: absolute;
}

body.on .fv .swiper-container .swiper-wrapper .swiper-slide a::after{
	display: block;
}
.fv .swiper-container .swiper-wrapper .swiper-slide a .txt-box{
	padding: 0 5%;
	position: relative;
	z-index: 2;
	color: #fff;
}
body:not(.on) .fv .swiper-container .swiper-wrapper .swiper-slide a .txt-box{
	background-color: #333;
}
.fv .swiper-container .swiper-wrapper .swiper-slide a .txt-box h1,.fv .swiper-container .swiper-wrapper .swiper-slide a .txt-box h2,.fv .swiper-container .swiper-wrapper .swiper-slide a .txt-box p,.fv .swiper-container .swiper-wrapper .swiper-slide a .txt-box i{
	color: #fff;
}
.fv .swiper-container .swiper-wrapper .swiper-slide a .txt-box h1,.fv .swiper-container .swiper-wrapper .swiper-slide a .txt-box h2{
	font-size: 24px;
	font-weight: 500;
	margin-bottom: 10px;
}
.fv .swiper-container .swiper-wrapper .swiper-slide a .txt-box p{
	font-weight: 500;
	font-size: 14px;
}
.fv .swiper-container .swiper-wrapper .swiper-slide a .txt-box i{
	font-size: 12px;
	transition: ease 0.3s;
}
.fv .swiper-container .swiper-wrapper .swiper-slide a:hover .txt-box i{
	transform: translateX(3px);
}
.fv .swiper-container .swiper-wrapper .swiper-slide a .txt-box .txtitem{
	width: calc(100% - 130px);
}
.fv .swiper-container .swiper-wrapper .swiper-slide a .txt-box .more_txt{
	gap: 15px;
}

/* ---------- cate1 ---------- */
.cate1 .box_wrap{
	gap: 100px;
	align-items: flex-start;
}
.cate1 .box_wrap .txtbox{
	width: calc(55% - 50px);
	gap: 40px;
	align-items: flex-start;
}
.cate1 .box_wrap .imgbox{
	width: calc(45% - 50px);
}
.cate1 .box_wrap .imgbox img{
	border-radius: 4px;
}

/* ---------- cate2 ---------- */
.cate2 .box_wrap{
	gap: 5px;
	align-items: flex-start;
}
.cate2 .box_wrap .box-item{
	width: calc((100% - 10px)/ 3);
}
.cate2 .box_wrap .box-item .txtbox{
	padding: 0 10px;
}
.cate2 .box_wrap .box-item .txtbox a{
	display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    justify-content: center;
    align-items: center;
	flex-direction: row;
	justify-content: space-between;
}
.cate2 .box_wrap .box-item .txtbox a .arrow{
    width: 30px;
    aspect-ratio: 1 / 1;
    border: #C6C6C6 solid 1px;
    border-radius: 50%;
    transition: ease 0.3s;
}
.cate2 .box_wrap .box-item .txtbox a .arrow i {
    font-size: 12px;
}
.cate2 .box_wrap .box-item .txtbox a:hover .arrow{
    transform: translateX(3px);
}
.cate2 .box_wrap .box-item .imgbox img{
	border-radius: 4px;
}
/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
	.cate1 .box_wrap {
		flex-direction: column-reverse;
		align-items: center;
		gap: 30px;
	}
	.cate1 .box_wrap .txtbox{
		width: 100%;
		gap: 30px;
	}
	.cate1 .box_wrap .imgbox{
		width: 50%;
	}
	
	.cate2 .box_wrap .box-item{
		width: calc((100% - 5px)/ 2);
	}
	.cate2 .box_wrap {
		gap: 30px 5px;
	}
	.sns_a .box_wrap .webgene-item{
		width: calc((100% - 20px) / 3);
	}
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){

}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
	.fix_bt .txtbox {
		padding-top: 10px;
	}
	.fix_bt{
		width: 100px;
		height: 100px;
		right: 3%;
		bottom: 10px;
	}
	.cate2 .box_wrap .box-item{
		width: 80%;
	}
	.cate2 .box_wrap .box-item .imgbox .num p{
		font-size: 28px;
	}
	.sns_a .top .titlebox .title {
		font-size: 30px;
	}
	.sns_a .top .titlebox i {
		font-size: 26px;
	}
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
	.fix_bt .txtbox {
		padding-top: 10px;
	}
	.fix_bt{
		width: 90px;
		height: 90px;
		right: 1%;
	}
	.fv .swiper-container{
		width: 100%;
		padding: 0 5%;
	}
	body.on .fv .swiper-container .swiper-wrapper .swiper-slide{
		aspect-ratio: 1.2 / 1;
		overflow: hidden;
	}
	
	.cate1 .box_wrap .txtbox{
		gap: 20px;
	}
	.cate1 .box_wrap .imgbox{
		width: 80%;
	}
	.cate2 .box_wrap .box-item{
		width: 90%;
	}
    .cate2 .box_wrap .box-item .imgbox .num p {
        font-size: 22px;
    }
	.sns_a .box_wrap .webgene-item{
		width: calc((100% - 10px) / 2);
	}
    .newstop_d .webgene-blog {
        gap: 30px;
    }
	.sns_a .top .titlebox .title {
		font-size: 24px;
	}
}
/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px){
}

